using System;

internal sealed class Delegate484 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate484 delegate484_1)
	{
		delegate484_1(object_0, string_0);
	}

	public extern Delegate484(object object_0, IntPtr intptr_0);

	static Delegate484()
	{
		Class10.smethod_13(typeof(Delegate484).TypeHandle);
	}

	internal static Delegate484 delegate484_0;
}
